 /*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/BaseV.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     

 void BaseV::setComment(string s){
    comment=s;
  }
  
  QList <BaseP> *BaseV::getBaseP()
  {
    return pos;
  }

};//end bdd
};//end viewer
};//end tools
};//end morpheo
